﻿.highlight {
    font-weight:bold;
    color:#381d04;
}

.highlight a {
    font-weight:bold;
    text-decoration: none;
    outline: none;
    color:#381d04;
}

.highlight a:hover {
    outline: none;
    text-decoration: none;
    font-weight:bold;
    color: #0d5182;
}

.highlight a:link {
    outline: none;
    text-decoration: none;
    font-weight:bold;
    color: #0d5182;
}

.highlight a:visited {
    outline: none;
    text-decoration: none;
    font-weight:bold;
    color:#381d04;
}

.horizontalCenteringFirst {
    float:right;
    right:50%;
    position:relative
}

.horizontalCenteringLast {
    float:right;
    right:-50%;
    position:relative
}

.verticalCenterCell {
    display:table-cell;
    vertical-align:middle;
}

.clear {
    clear:both;
}